Internal-Operations

# Class: WideImage_Operation_Mirror

Source Location: /Operation/Mirror.php

### Class Overview

Mirror operation class

### Methods

- execute

### Class Details

[line 30]
Mirror operation class
[ Top ]

### Class Methods

### method execute [line 38]

`WideImage_Image execute( WideImage_Image $image)`

Returns a mirrored image

#### Parameters:

WideImage_Image | $image |

[ Top ]

Documentation generated on Sat, 19 Feb 2011 12:55:42 +0100 by phpDocumentor 1.4.3